<style type="text/css">
    #div_avail{
        display: none;
    }
</style>

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">

    <section class="content-header">
        <h1>
            <i class="fa fa-mortar-board"></i> Uniform Reports</h1>
											<a href="<?php  echo base_url(); ?>uniformreport" class="col-md pull-right">Uniform Report</a>
								<b style="padding-left:5px;padding-right:5px;"class="pull-right"> | </b>												 
								 <a href="<?php  echo base_url(); ?>admin/payroll/payrollreport" class="col-md pull-right">Payroll Report</a> 
								 <b style="padding-left:5px;padding-right:5px;"class="pull-right"> | </b>
								 <a href="<?php  echo base_url(); ?>admin/transaction/searchtransaction" class="col-md pull-right">Transaction Report</a>	
								 <b style="padding-left:5px;padding-right:5px;"class="pull-right"> | </b>
								 <a href="<?php  echo base_url(); ?>admin/transaction/studentacademicreport" class="col-md pull-right">Balance Fees Report</a>	
								 <b style="padding-left:5px;padding-right:5px;"class="pull-right"> | </b>
								 <a href="<?php  echo base_url(); ?>studentfee/reportbyname" class="col-md pull-right">Fee Statement</a>	
								 <b style="padding-left:5px;padding-right:5px;"class="pull-right"> | </b>
								 <a href="<?php  echo base_url(); ?>admin/users/admissionreport" class="col-md pull-right">Learner History</a>	
								 <b style="padding-left:5px;padding-right:5px;"class="pull-right"> | </b>
								 <a href="<?php  echo base_url(); ?>student/studentreport" class="col-md pull-right">Learner Report</a>	
    </section>

    <!-- Main content -->
    <section class="content">
        <div class="row">
            <div class="col-md-8">
                <!-- general form elements -->
                <div class="box box-primary">
                    <div class="box-header ptbnull">
                        <h3 class="box-title titlefix"><?php echo $title_list; ?> Summary</h3>
                        <div class="box-tools pull-right">
                        </div><!-- /.box-tools -->
                    </div><!-- /.box-header -->
                    <div class="box-body">
                        <div class="table-responsive mailbox-messages">
                            <div class="download_label"><?php echo $title_list; ?> Summary</div>
                            <table class="table table-striped table-bordered table-hover example">
                                <thead>
                                    <tr>
                                        <th>Summary</th>
                                        <th class="text-right">Result</th>
                                    </tr>
                                </thead>
                                <tbody>
                                        <tr>
                                            <td class="mailbox-name"> Total Uniforms Received</td>
                                            <td class="mailbox-date pull-right"><?php echo "<b style='color:blue;font-size:14px;'>".$receivedqnty."</b>";?></td>
                                        </tr>                                      
										<tr>
                                            <td class="mailbox-name"> Total Uniforms Sold</td>
                                            <td class="mailbox-date pull-right"><?php echo "<b style='color:blue;font-size:14px;'>".$soldqnty."</b>";?></td>
                                        </tr>										
										<tr>
                                            <td class="mailbox-name"> Total Uniforms On Hand</td>
                                            <td class="mailbox-date pull-right"><?php echo "<b style='color:blue;font-size:17px;'>".$leftqnty."</b>";?></td>
                                        </tr>
                                </tbody>
                            </table><!-- /.table -->



                        </div><!-- /.mail-box-messages -->
                    </div><!-- /.box-body -->
                </div>
            </div><!--/.col (left) -->
            <!-- right column -->

        </div>
<!-- -->
                  <!-- general form elements -->
                  <div class="box box-primary">
                    <div class="box-header ptbnull">
                        <h3 class="box-title titlefix"><?php echo $title_list; ?></h3>
                        <div class="box-tools pull-right">
                        </div><!-- /.box-tools -->
                    </div><!-- /.box-header -->
                    <div class="box-body">
                        <div class="table-responsive mailbox-messages">
                            <div class="download_label"><?php echo $title_list; ?></div>
                            <table class="table table-striped table-bordered table-hover example">
                                <thead>
                                    <tr>
                                        
                                        <th>Item code</th>
                                        <th>Item description</th>
                                        <th>Qty On Hand </th>
                                        <th>Qty Sold</th>
                                        <th>Qty Available</th>
                                        <th>Cost Price</th>
                                        <th>Selling Price</th>
                                        <th>Total Cost Price</th>
                                        <th>Total Selling Price</th>   
                                        <th>Profit/Loss</th>
                                        <th>Exp Total Cost</th>
                                        <th>Exp Total Selling</th>
                                        <th>Exp Profit/Loss</th>
                                                                            
                                    </tr>
                                </thead>
                                <tbody> 
                                <?php  
										 foreach ($uniform->result() as $row)  
										 {   
                                        ?>
                                        <tr>
                                            <td class="mailbox-name"><?php echo $row->itemcode;?></td>
                                            <td class="mailbox-name"><?php echo $row->item_description;?></td>
                                            <td class="mailbox-name"><?php echo $row->quantity;?></td>
                                            
                                            
                                            <td class="mailbox-name"><?php echo $row->qnty - $row->quantity;?></td>	
                                           
                                            <td class="mailbox-name"><?php echo $row->amount;?></td>
                                            	
                                            <td class="mailbox-name"><?php echo  $row->cost_price;?></td>
                                            <td class="mailbox-name"><?php echo  $row->selling_price;?></td>									
                                            <td class="mailbox-name"><?php echo  $row->cost_price*$row->quantity;?></td>
                                            <td class="mailbox-name"><?php echo  $row->selling_price*$row->quantity;?></td>
                                            <?php $total =   $row->selling_price-$row->cost_price;
                                            $pl = $total*$row->quantity; ?>
                                            <td class="mailbox-name"><?php echo $pl;?></td>
                                             
                                        </tr>
									<?php } ?>
                                </tbody>
														<tr>
													 <td>           
															<div class="btn-group pull-right"> 														
																<button  class="btn btn-xs btn-info printInv"                  
																		 title="<?php echo $this->lang->line('print'); ?>"
																		 ><i class="fa fa-print"></i> Print Statement</button>
															</div> 
														</td>
												</tr>
                            </table><!-- /.table -->



                        </div><!-- /.mail-box-messages -->
                    </div><!-- /.box-body -->
                </div>
            </div><!--/.col (left) -->
        </div>   <!-- /.row -->
    </section><!-- /.content -->
</div><!-- /.content-wrapper -->



<script type="text/javascript">
    function getSectionByClass(class_id, section_id) {
        if (class_id != "" && section_id != "") {
            $('#section_id').html("");
            var base_url = '<?php echo base_url() ?>';
            var div_data = '<option value=""><?php echo $this->lang->line('select'); ?></option>';
            $.ajax({
                type: "GET",
                url: base_url + "sections/getByClass",
                data: {'class_id': class_id},
                dataType: "json",
                success: function (data) {
                    $.each(data, function (i, obj)
                    {
                        var sel = "";
                        if (section_id == obj.section_id) {
                            sel = "selected";
                        }
                        div_data += "<option value=" + obj.section_id + " " + sel + ">" + obj.section + "</option>";
                    });
                    $('#section_id').append(div_data);
                }
            });
        }
    }

    $(document).ready(function () {
        var class_id = $('#class_id').val();
        var section_id = '<?php echo set_value('section_id') ?>';
        getSectionByClass(class_id, section_id);
        $(document).on('change', '#class_id', function (e) {
            $('#section_id').html("");
            var class_id = $(this).val();
            var base_url = '<?php echo base_url() ?>';
            var div_data = '<option value=""><?php echo $this->lang->line('select'); ?></option>';
            $.ajax({
                type: "GET",
                url: base_url + "sections/getByClass",
                data: {'class_id': class_id},
                dataType: "json",
                success: function (data) {
                    $.each(data, function (i, obj)
                    {
                        div_data += "<option value=" + obj.section_id + ">" + obj.section + "</option>";
                    });
                    $('#section_id').append(div_data);
                }
            });
        });
    });
</script>

<script type="text/javascript">
    $(document).ready(function () {
        var date_format = '<?php echo $result = strtr($this->customlib->getSchoolDateFormat(), ['d' => 'dd', 'm' => 'mm', 'Y' => 'yyyy',]) ?>';
        $(".date").datepicker({
            format: date_format,
            autoclose: true,
            todayHighlight: true
        });
        $('.detail_popover').popover({
            placement: 'right',
            title: '',
            trigger: 'hover',
            container: 'body',
            html: true,
            content: function () {
                return $(this).closest('td').find('.fee_detail_popover').html();
            }
        });
    });
</script>

<script type="text/javascript">
    $(document).ready(function () {
        $.extend($.fn.dataTable.defaults, {
            ordering: false,
            paging: false,
            bSort: false,
            info: false
        });
    })
    $(document).ready(function () {
        $('.table-fixed-header').fixedHeader();
    });

    (function ($) {

        $.fn.fixedHeader = function (options) {
            var config = {
                topOffset: 50

            };
            if (options) {
                $.extend(config, options);
            }

            return this.each(function () {
                var o = $(this);

                var $win = $(window);
                var $head = $('thead.header', o);
                var isFixed = 0;
                var headTop = $head.length && $head.offset().top - config.topOffset;

                function processScroll() {
                    if (!o.is(':visible')) {
                        return;
                    }
                    if ($('thead.header-copy').size()) {
                        $('thead.header-copy').width($('thead.header').width());
                    }
                    var i;
                    var scrollTop = $win.scrollTop();
                    var t = $head.length && $head.offset().top - config.topOffset;
                    if (!isFixed && headTop !== t) {
                        headTop = t;
                    }
                    if (scrollTop >= headTop && !isFixed) {
                        isFixed = 1;
                    } else if (scrollTop <= headTop && isFixed) {
                        isFixed = 0;
                    }
                    isFixed ? $('thead.header-copy', o).offset({
                        left: $head.offset().left
                    }).removeClass('hide') : $('thead.header-copy', o).addClass('hide');
                }
                $win.on('scroll', processScroll);

                // hack sad times - holdover until rewrite for 2.1
                $head.on('click', function () {
                    if (!isFixed) {
                        setTimeout(function () {
                            $win.scrollTop($win.scrollTop() - 47);
                        }, 10);
                    }
                });

                $head.clone().removeClass('header').addClass('header-copy header-fixed').appendTo(o);
                var header_width = $head.width();
                o.find('thead.header-copy').width(header_width);
                o.find('thead.header > tr:first > th').each(function (i, h) {
                    var w = $(h).width();
                    o.find('thead.header-copy> tr > th:eq(' + i + ')').width(w);
                });
                $head.css({
                    margin: '0 auto',
                    width: o.width(),
                    'background-color': config.bgColor
                });
                processScroll();
            });
        };

    })(jQuery);

</script>

<script type="text/javascript">
    $(document).ready(function () {
        $(document).on('click', '.printDoc', function () {
            var main_invoice = $(this).data('main_invoice');
            var sub_invoice = $(this).data('sub_invoice');
            var student_session_id = '<?php echo $student_session_id; ?>';
            $.ajax({
                url: '<?php echo site_url("studentfee/printFeesByName") ?>',
                type: 'post',
                data: {'student_session_id': student_session_id, 'main_invoice': main_invoice, 'sub_invoice': sub_invoice},
                success: function (response) {
                    Popup(response);
                }
            });
        });																			
        $(document).on('click', '.printInv', function () {
            $.ajax({
                url: '<?php echo site_url("uniformreport/printUniformReport") ?>',  
                type: 'post',
                success: function (response) {
                    Popup(response);
                }
            });
        });
    });
</script>

<script>

    var base_url = '<?php echo base_url() ?>';
    function Popup(data)
    {

        var frame1 = $('<iframe />');
        frame1[0].name = "frame1";
        frame1.css({"position": "absolute", "top": "-1000000px"});
        $("body").append(frame1);
        var frameDoc = frame1[0].contentWindow ? frame1[0].contentWindow : frame1[0].contentDocument.document ? frame1[0].contentDocument.document : frame1[0].contentDocument;
        frameDoc.document.open();
        //Create a new HTML document.
        frameDoc.document.write('<html>');
        frameDoc.document.write('<head>');
        frameDoc.document.write('<title></title>');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/bootstrap/css/bootstrap.min.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/dist/css/font-awesome.min.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/dist/css/ionicons.min.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/dist/css/AdminLTE.min.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/dist/css/skins/_all-skins.min.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/plugins/iCheck/flat/blue.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/plugins/morris/morris.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/plugins/jvectormap/jquery-jvectormap-1.2.2.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/plugins/datepicker/datepicker3.css">');
        frameDoc.document.write('<link rel="stylesheet" href="' + base_url + 'backend/plugins/daterangepicker/daterangepicker-bs3.css">');
        frameDoc.document.write('</head>');
        frameDoc.document.write('<body>');
        frameDoc.document.write(data);
        frameDoc.document.write('</body>');
        frameDoc.document.write('</html>');
        frameDoc.document.close();
        setTimeout(function () {
            window.frames["frame1"].focus();
            window.frames["frame1"].print();
            frame1.remove();
        }, 500);


        return true;
    }
    $(document).ready(function () {
        $('.delmodal').modal({
            backdrop: 'static',
            keyboard: false,
            show: false
        })
        $('#confirm-delete').on('show.bs.modal', function (e) {
            $('.invoice_no', this).text("");
            $('#main_invoice', this).val("");
            $('#sub_invoice', this).val("");

            $('.invoice_no', this).text($(e.relatedTarget).data('invoiceno'));
            $('#main_invoice', this).val($(e.relatedTarget).data('main_invoice'));
            $('#sub_invoice', this).val($(e.relatedTarget).data('sub_invoice'));


        });

        $('#confirm-discountdelete').on('show.bs.modal', function (e) {
            $('.discount_title', this).text("");
            $('#discount_id', this).val("");
            $('.discount_title', this).text($(e.relatedTarget).data('discounttitle'));
            $('#discount_id', this).val($(e.relatedTarget).data('discountid'));
        });

        $('#confirm-delete').on('click', '.btn-ok', function (e) {
            var $modalDiv = $(e.delegateTarget);
            var main_invoice = $('#main_invoice').val();
            var sub_invoice = $('#sub_invoice').val();

            $modalDiv.addClass('modalloading');
            $.ajax({
                type: "post",
                url: '<?php echo site_url("studentfee/deleteFee") ?>',
                dataType: 'JSON',
                data: {'main_invoice': main_invoice, 'sub_invoice': sub_invoice},
                success: function (data) {
                    $modalDiv.modal('hide').removeClass('modalloading');
                    location.reload(true);
                }
            });


        });

        $('#confirm-discountdelete').on('click', '.btn-discountdel', function (e) {
            var $modalDiv = $(e.delegateTarget);
            var discount_id = $('#discount_id').val();


            $modalDiv.addClass('modalloading');
            $.ajax({
                type: "post",
                url: '<?php echo site_url("studentfee/deleteStudentDiscount") ?>',
                dataType: 'JSON',
                data: {'discount_id': discount_id},
                success: function (data) {
                    $modalDiv.modal('hide').removeClass('modalloading');
                    location.reload(true);
                }
            });


        });


        $(document).on('click', '.btn-ok', function (e) {
            var $modalDiv = $(e.delegateTarget);
            var main_invoice = $('#main_invoice').val();
            var sub_invoice = $('#sub_invoice').val();

            $modalDiv.addClass('modalloading');
            $.ajax({
                type: "post",
                url: '<?php echo site_url("studentfee/deleteFee") ?>',
                dataType: 'JSON',
                data: {'main_invoice': main_invoice, 'sub_invoice': sub_invoice},
                success: function (data) {
                    $modalDiv.modal('hide').removeClass('modalloading');
                    location.reload(true);
                }
            });


        });


        $('.detail_popover').popover({
            placement: 'right',
            title: '',
            trigger: 'hover',
            container: 'body',
            html: true,
            content: function () {
                return $(this).closest('td').find('.fee_detail_popover').html();
            }
        });
    });



</script>

<script type="text/javascript">


    $("#myFeesModal").on('shown.bs.modal', function (e) {
        console.log("sdrere");
        e.stopPropagation();
        var discount_group_dropdown = '<option value=""><?php echo $this->lang->line('select'); ?></option>';
        var data = $(e.relatedTarget).data();
        $('#discount_group').html("");
        $("span[id$='_error']").html("");
        $('.fees_title').html("");
        $('#amount').val("");
        $('#amount_discount').val("0");
        $('#amount_fine').val("0");
        var type = data.type;
        var amount = data.amount;
        var group = data.group;
        var fee_groups_feetype_id = data.fee_groups_feetype_id;
        var student_fees_master_id = data.student_fees_master_id;
        var student_session_id = data.student_session_id;

        $('.fees_title').html("<b>" + group + ":</b> " + type);
        $('#fee_groups_feetype_id').val(fee_groups_feetype_id);
        $('#student_fees_master_id').val(student_fees_master_id);



        $.ajax({
            type: "post",
            url: '<?php echo site_url("studentfee/geBalanceFee") ?>',
            dataType: 'JSON',
            data: {'fee_groups_feetype_id': fee_groups_feetype_id,
                'student_fees_master_id': student_fees_master_id,
                'student_session_id': student_session_id
            },
            success: function (data) {

                if (data.status == "success") {
                    fee_amount = data.balance;

                    $('#amount').val(data.balance);
                    console.log(data.discount_not_applied);

                    $.each(data.discount_not_applied, function (i, obj)
                    {
                        discount_group_dropdown += "<option value=" + obj.student_fees_discount_id + " data-disamount=" + obj.amount + ">" + obj.code + "</option>";
                    });
                    $('#discount_group').append(discount_group_dropdown);




                }
            }
        });


    });

</script>

<script type="text/javascript">
    $(document).ready(function () {
        $(document).on('click', '.printSelected', function () {
            var array_to_print = [];
            $.each($("input[name='fee_checkbox']:checked"), function () {
                var section_id = $(this).data('section_id');
                var class_id = $(this).data('class_id');
                var student_id = $(this).data('student_id');
                item = {}
                item ["section_id"] = section_id;
                item ["class_id"] = class_id;
                item ["student_id"] = student_id;

                array_to_print.push(item);
            });
            if (array_to_print.length == 0) {
                alert("no record selected");
            } else {
                $.ajax({
                    url: '<?php echo site_url("studentfee/printFeesStatementByGroup") ?>',
                    type: 'post',
                    data: {'data': JSON.stringify(array_to_print)},
                    success: function (response) {
                        Popup(response);
                    }
                });
            }
        });
    });


    $(function () {
        $(document).on('change', "#discount_group", function () {
            var amount = $('option:selected', this).data('disamount');

            var balance_amount = (parseFloat(fee_amount) - parseFloat(amount)).toFixed(2);
            if (typeof amount !== typeof undefined && amount !== false) {
                $('div#myFeesModal').find('input#amount_discount').prop('readonly', true).val(amount);
                $('div#myFeesModal').find('input#amount').val(balance_amount);

            } else {
                $('div#myFeesModal').find('input#amount').val(fee_amount);
                $('div#myFeesModal').find('input#amount_discount').prop('readonly', false).val(0);
            }

        });
    });
</script>

 <!--
        <style>
    .form-label{
        
    }
    .form-input{
        width:200px
    }
</style>
 <section class="content">
        <div class="row">
        <section class="content">
        <div class="row">
            <div class="col-md-12">
                <div class="box box-primary">
                    <div class="box-header with-border">
                        <h3 class="box-title"><i class="fa fa-search"></i>
                        <?php echo $this->lang->line('select_criteria'); ?></h3>
                    </div>

                    <form role="form" action="<?php echo site_url('uniformreport') ?>" method="post"
                        class="">
                        <div class="box-body row">

                            <?php echo $this->customlib->getCSRF(); ?>

                        
                            <div class="col-sm-8 col-md-4">
                                <div class="form-group">
                                    <label for="colour">From Date</label>
                                    <input autofocus="" id="from" name="from" placeholder="" type="date"
                                        class="form-control" value="<?php echo date("Y-m-d")?>" />
                                    <span class="text-danger"><?php echo form_error('from'); ?></span>
                                </div>
                            </div>
                            <div class="col-sm-8 col-md-4">
                                <div class="form-group">
                                    <label for="colour">To Date</label>
                                    <input autofocus="" id="to" name="to" placeholder="" type="date"
                                        class="form-control" value="<?php echo date("Y-m-d")?>" />
                                    <span class="text-danger"><?php echo form_error('to'); ?></span>
                                </div>
                            </div>

                         <div class="form-group">
                                <div class="col-sm-12">
                                    <button type="submit" name="search" value="search_filter"
                                        class="btn btn-primary btn-sm checkbox-toggle pull-right"><i
                                            class="fa fa-search"></i>
                                        <?php echo $this->lang->line('search'); ?></button>
                                </div>
                            </div>

                    </form>
                </div>
            </div>
             

            <form  action="<?php echo site_url('uniformreport') ?>"  id="uniformreport" name="employeeform" method="post" accept-charset="utf-8">
                        <div class="box-body">
        <div class="col-sm-12 col-md-8">
                   
                    <div class="form-group">
                        <div class="form-header">
                        <h2>Segment Filter</h2>
                        <div class="box-tools pull-right">
                        </div>
                    </div>
</div>-->

                     <!--   <div style="display: flex;">
                        <div style="flex  : 2;">
                         
                        <div class="col-sm-12 col-md-12">
                                        
                                         
                                     <div class="form-group">
                                    <label for="groupstyle">Group Style</label><small class="req"> *</small>
										<select id="groupstyle" name="groupstyle" placeholder="" type="text" class="form-control" >
											<option  value="<?php echo $dep_row->groupstyle; ?>" ><?php echo $dep_row->groupstyle; ?></option>
											<?php 
												foreach ($g->result() as $grup) {
												?>
									<option value="<?php echo $grup->groups; ?>" >  <?php echo $grup->groups; ?></option>
											<?php }
											?>
										</select>
                                    <span class="text-danger"><?php echo form_error('groupstyle'); ?></span>
                                                </div>
                        
                                    <div class="form-group">
                                    <label for="groupsize">Group Size</label><small class="req"> *</small>
										<select id="groupsize" name="groupsize" placeholder="" type="text" class="form-control" >
											<option  value="<?php echo $dep_row->groupsize; ?>" ><?php echo $dep_row->groupsize; ?> </option>
											<?php 
												foreach ($g->result() as $grup) {
												?>
									<option value="<?php echo $grup->groups; ?>" >  <?php echo $grup->groups; ?></option>
											<?php }
											?>
										</select>
                                    <span class="text-danger"><?php echo form_error('groupsize'); ?></span>
                                </div>  
                                       
                        
                                <div class="form-group">
                                    <label for="colourgroup">Group Colour</label><small class="req"> *</small>
										<select id="colourgroup" name="colourgroup" placeholder="" type="text" class="form-control" >
											<option  value="<?php echo $dep_row->colourgroup; ?>" ><?php echo $dep_row->colourgroup; ?></option>
											<?php 
												foreach ($g->result() as $grup) {
												?>
									<option value="<?php echo $grup->groups; ?>" >  <?php echo $grup->groups; ?></option>
											<?php }
											?>
										</select>
                                    <span class="text-danger"><?php echo form_error('colourgroup'); ?></span>
                                </div>  
                                <div class="form-group">
                                    <label for="gendergroup">Group Gender</label><small class="req"> *</small>
										<select id="gendergroup" name="gendergroup" placeholder="" type="text" class="form-control" >
											<option  value="<?php echo $dep_row->gendergroup; ?>" ><?php echo $dep_row->gendergroup; ?></option>
											<?php 
												foreach ($g->result() as $grup) {
												?>
									<option value="<?php echo $grup->groups; ?>" >  <?php echo $grup->groups; ?></option>
											<?php }
											?>
										</select>
                                    <span class="text-danger"><?php echo form_error('gendergroup'); ?></span>
                                </div>  
                                                </div>
                                                </div>

                                                
                                                





 <form  action="<?php echo site_url('uniformreport') ?>"  id="uniformreport" name="employeeform" method="post" accept-charset="utf-8">
                        
                        <div style="flex: 2;">
                        <div class="col-sm-12 col-md-12">
                        <div class="form-group">
                                    <label for="valuesize">Value</label><small class="req"> *</small>
										<select id="valuesize" name="valuesize" placeholder="" type="text" class="form-control" >
											<option  value="<?php echo $dep_row->valuesize; ?>" ><?php echo $dep_row->valuesize; ?></option>
											<?php 
												foreach ($v->result() as $val) {
												?>
									<option value="<?php echo $val->values; ?>" >  <?php echo $val->values; ?></option>
											<?php }
											?>
										</select>
                                    <span class="text-danger"><?php echo form_error('valuesize'); ?></span>
                                </div> 			


                                        <div class="form-group">
                                    <label for="valuesize">Value</label><small class="req"> *</small>
										<select id="valuesize" name="valuesize" placeholder="" type="text" class="form-control" >
											<option  value="<?php echo $dep_row->valuesize; ?>" ><?php echo $dep_row->valuesize; ?></option>
											<?php 
												foreach ($v->result() as $val) {
												?>
									<option value="<?php echo $val->values; ?>" >  <?php echo $val->values; ?></option>
											<?php }
											?>
										</select>
                                    <span class="text-danger"><?php echo form_error('valuesize'); ?></span>
                                </div> 			
                                <div class="form-group">
                                    <label for="valuesize">Value</label><small class="req"> *</small>
										<select id="valuesize" name="valuesize" placeholder="" type="text" class="form-control" >
											<option  value="<?php echo $dep_row->valuesize; ?>" ><?php echo $dep_row->valuesize; ?></option>
											<?php 
												foreach ($v->result() as $val) {
												?>
									<option value="<?php echo $val->values; ?>" >  <?php echo $val->values; ?></option>
											<?php }
											?>
										</select>
                                    <span class="text-danger"><?php echo form_error('valuesize'); ?></span>
                                </div> <div class="form-group">
                                    <label for="valuesize">Value</label><small class="req"> *</small>
										<select id="valuesize" name="valuesize" placeholder="" type="text" class="form-control" >
											<option  value="<?php echo $dep_row->valuesize; ?>" ><?php echo $dep_row->valuesize; ?></option>
											<?php 
												foreach ($v->result() as $val) {
												?>
									<option value="<?php echo $val->values; ?>" >  <?php echo $val->values; ?></option>
											<?php }
											?>
										</select>
                                    <span class="text-danger"><?php echo form_error('valuesize'); ?></span>
                                </div> 			

</div>	-->


                <!--         

                        <div class="box-footer">

                            <button type="submit" class="allot-fees btn btn-primary btn-sm pull-right" id="load" data-loading-text="<i class='fa fa-spinner fa-spin '></i> Please Wait..">Preview<?php echo $this->lang->line(''); ?>
                            <form  action="<?php echo site_url('uniformreport') ?>"  id="uniformreport" name="employeeform" method="post" accept-charset="utf-8">
                            <form  action="<?php echo site_url('uniformreport') ?>"  id="uniformreport" name="employeeform" method="post" accept-charset="utf-8">
                        </button>

                        </div>
                                                
                    </form>
                </div>

            </div>
        </div>
                            </div>
        <div class="row">
            <div class="col-md-12">
            </div>
        </div>   
    </section>
                            </section>--><!-- /.content -->
<!-- /.content-wrapper -->


<!--<script type="text/javascript">

    $(document).ready(function () {
        var date_format = '<?php echo $result = strtr($this->customlib->getSchoolDateFormat(), ['d' => 'dd', 'm' => 'mm', 'Y' => 'yyyy',]) ?>';


        $('.date').datepicker({
            format: date_format,
            autoclose: true
        });
    });
    var base_url = '<?php echo base_url() ?>';
    function populateItem(item_id_post, item_category_id_post) {
        if (item_category_id_post != "") {
            $('#item_id').html("");
            var div_data = '<option value=""><?php echo $this->lang->line('select'); ?></option>';
            $.ajax({
                type: "GET",
                url: base_url + "admin/itemstock/getItemByCategory",
                data: {'item_category_id': item_category_id_post},
                dataType: "json",
                success: function (data) {
                    $.each(data, function (i, obj)
                    {
                        var select = "";
                        if (item_id_post == obj.id) {
                            var select = "selected=selected";
                        }
                        div_data += "<option value=" + obj.id + " " + select + ">" + obj.name + "</option>";
                    });
                    $('#item_id').append(div_data);
                }

            });
        }
    }


    $(document).on('change', '#item_category_id', function (e) {
        $('#item_id').html("");
        var item_category_id = $(this).val();
        populateItem(0, item_category_id);
    });
    $(document).on('change', '#item_id', function (e) {
        $('#div_avail').hide();
        var item_id = $(this).val();
        availableQuantity(item_id);

    });

    function availableQuantity(item_id) {
        if (item_id != "") {
            $('#item_available_quantity').html("");
            var div_data = '';
            $.ajax({
                type: "GET",
                url: base_url + "admin/item/getAvailQuantity",
                data: {'item_id': item_id},
                dataType: "json",
                success: function (data) {

                    $('#item_available_quantity').html(data.available);
                    $('#div_avail').show();
                }

            });
        }
    }

    $("input[name=account_type]:radio").change(function () {
        var user = $('input[name=account_type]:checked').val();
        getIssueUser(user);



    });
    function getIssueUser(usertype) {
        $('#issue_to').html("");
        var div_data = "";
        $.ajax({
            type: "POST",
            url: base_url + "admin/issueitem/getUser",
            data: {'usertype': usertype},
            dataType: "json",
            success: function (data) {

                $.each(data.result, function (i, obj)
                {
                    if (data.usertype == "admin") {
                        name = obj.username;
                    } else {
                        name = obj.name;

                    }
                    div_data += "<option value=" + obj.id + ">" + name + "</option>";
                });
                $('#issue_to').append(div_data);
            }

        });
    }

    $("#issueitem").submit(function (e)
    {
        var data = $(this).serializeArray();
        var issue_to = $('#issue_to option:selected').text();
        data.push({name: 'issue_to_name', value: issue_to});

        var $this = $('.allot-fees');
        $this.button('loading');
        e.preventDefault();
        var postData = data;
        var formURL = $(this).attr("action");
        $.ajax(
                {
                    url: formURL,
                    type: "POST",
                    data: postData,
                    dataType: 'Json',
                    success: function (data, textStatus, jqXHR)
                    {
                        if (data.status == "fail") {
                            var message = "";
                            $.each(data.error, function (index, value) {

                                message += value;
                            });
                            errorMsg(message);
                        } else {
                            $('#item_available_quantity').html("");
                            $('#div_avail').css('display', 'none');
                            document.getElementById("issueitem").reset();
                            successMsg(data.message);
                        }

                        $this.button('reset');
                    },
                    error: function (jqXHR, textStatus, errorThrown)
                    {
                        $this.button('reset');
                    }
                });

    });
</script> -->